sottoscrivi
Ciao,
qual è la versione php minima per la speed cache ?
Grazie
UN
4 anni fa
Ciao,

Grazie per averci contattato qui per questa estensione.
Qual è la versione php minima per la speed cache ?

La versione php dovrebbe essere almeno la 5.4.

Spero che sia d'aiuto!
Saluti,
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!